Subject: Ticket Assigned - Query
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 06:17:47 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query Dear team,

Good Day!

I have ordered 2 shirts but when I receive and tried it, the size is not up
to mark. So, I have check for the options in application to change the size
but their is no option available only return option is showing, so I select
that option. But I don't want to return anything just I need to change the
size from 3XL to 2XL. So kindly advise on the same. If I want to visit Max
to change the size I will do it.

For your reference, i have attached the request screenshot.

Regards,

Daniyal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4132094